Subject: Ticket Assigned - 29020102074220210308 CRM
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 10 Mar 2022 11:38:36 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29020102074220210308 CRM Fatima                    you are the worst place ever!!!           02:44 PM, 10th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           02:44 PM, 10th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           02:44 PM, 10th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            02:44 PM, 10th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            02:44 PM, 10th Mar                     Fatima                    worst service           02:44 PM, 10th Mar                     Fatima                    worst team           02:44 PM, 10th Mar                     Fatima                    im gonna send an email to the customer care           02:44 PM, 10th Mar                     Fatima                    and you will see a very bad review all over the platforms!!           02:44 PM, 10th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            02:46 PM, 10th Mar                   New                   If you have any pictures that you would like to share, please do that.            02:46 PM, 10th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           02:46 PM, 10th Mar                     Fatima                    i dont want to accept any apology           02:48 PM, 10th Mar                     Fatima                    i talked to 10 of your customer service           02:48 PM, 10th Mar                     Fatima                    they promised to solve my issue           02:49 PM, 10th Mar                     Fatima                    and nothing           02:49 PM, 10th Mar                     Fatima                    this is my fone number please check the case and get back to me asap 0552257335           02:49 PM, 10th Mar                   Ahmed                   Could you please share your order number so that I can assist you further?           02:52 PM, 10th Mar                     Fatima                    0585196588           02:52 PM, 10th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of your account and orders           02:56 PM, 10th Mar                   Ahmed                   kindly share with us the registered email ID so we can be able to check the issue.           03:00 PM, 10th Mar                     Fatima                    Someone is talking to me           03:00 PM, 10th Mar                     Fatima                    From your side           03:00 PM, 10th Mar                     Fatima                    And im writing an email to the customer rights goverment of dubai           03:00 PM, 10th Mar                     Fatima                    Let them deal with u           03:00 PM, 10th Mar                   Ahmed                   We deeply apologize for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time, Kindly provide us with the order number or the registered email address so we can check and be able to assist you.           03:05 PM, 10th Mar                     Fatima                    0552257335 this is the number on which we have the order           03:06 PM, 10th Mar                   Ahmed                   as per the detail the number is linked to 2 accounts  with email address ([email-masked]) and the email address ([email-masked]), can you confirm the email address so we can check the issue ?           03:10 PM, 10th Mar                     Fatima                              03:13 PM, 10th Mar                   Ahmed                   We apologize and thank you for your patience and understanding. Please a moment  to serve you  the fullest.           03:16 PM, 10th Mar                     Fatima                    Ok           03:21 PM, 10th Mar                   Ahmed                   We deeply apologize for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.           03:30 PM, 10th Mar                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           03:30 PM, 10th Mar                     Fatima                    I told ur colleagues that if i dont get my sofa by 6 today i will send the email for the customer rights           03:33 PM, 10th Mar                     Fatima                    Im done           03:33 PM, 10th Mar                   Ahmed                   We will make sure to resolve the issue and update you as soon as we can.           03:37 PM, 10th Mar                   Ahmed                   It was a pleasure to assist you, and have a nice day.             03:37 PM, 10th Mar                     Fatima                    Ok           03:38 PM, 10th Mar                     Fatima                    Thank you           03:38 PM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4003969